uuid:
  -
    value: e41beff7-98c9-4bfa-8af5-1c9b02b22e91
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wine_semeli_estate-winery-dsc01169.jpg
uri:
  -
    value: 'public://2019-10/wine_semeli_estate-winery-dsc01169_1.jpg'
    url: /sites/default/files/2019-10/wine_semeli_estate-winery-dsc01169_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 229938
status:
  -
    value: true
created:
  -
    value: '2019-10-24T07:42:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T07:42:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
